@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --bs-dark-yellow: #FAE8C1;
    --bs-orange: #EFB12E;
    --bs-yellow: #FEFBF4;
    --bs-green: #1EC257;
    --bs-white: #FFFFFF;
    --bs-black: #000000;
    --bs-grey: #b6b6b6;
}


::after,
::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: var(--bs-orange)
}

li {
    list-style: none;
}

body {
    font-family: 'Roboto', sans-serif;
}

.wrapper {
    display: flex;
}

.main {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    transition: all 0.35s ease-in-out;
    background-color: #ffffff;
    min-width: 0;
}

#sidebar {
    width: 260px;
    min-width: 260px;
    z-index: 1000;
    transition: all 0.25s ease-in-out;
    background-color: var(--bs-yellow);
    display: flex;
    flex-direction: column;
    border-right: 1px solid var(--bs-dark-yellow);
}

#sidebar.expand {
    width: 70px;
    min-width: 70px;
}

#toggle-btn {
    background-color: transparent;
    cursor: pointer;
    border: 0;
}

#toggle-btn i {
    font-size: 1.5rem;
    color: var(--bs-black);
}

.sidebar-logo {
    display: flex;
    align-items: center;
    justify-content: left;
    border-bottom: 1px solid var(--bs-dark-yellow);
    box-shadow: rgba(50, 50, 93, 0.1) 0px 2px 5px -1px, rgba(0, 0, 0, 0.1) 0px 0px 3px -1px;
}
.sidebar-logo img {
    width: 100%;
}
#sidebar.expand .sidebar-logo {
    animation: fadeIn .25s ease;
}

#sidebar.expand a.sidebar-link span:last-child {
    display: none;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.sidebar-nav {
    padding: 1rem 0;
    flex: 1 1 auto;
}

a.sidebar-link {
    padding: .624rem 1.625rem;
    color: var(--bs-black);
    display: grid;
    grid-template-columns: 10% auto;
    align-items: center;
    gap: .6rem;
    font-size: 0.9rem;
    white-space: nowrap;
    border-left: .2rem solid transparent;
}

.sidebar-link i,
.dropdown-item i {
    font-size: 1.1rem;
    margin-right: .75rem;
}

a.sidebar-link.active {
    background-color: var(--bs-dark-yellow);
}
a.sidebar-link:hover {
    background-color: var(--bs-dark-yellow);
}

.sidebar-item {
    position: relative;
}

/* #sidebar:not(.expand) .sidebar-item .sidebar-dropdown {
    position: absolute;
    top: 0;
    left: 70px;
    background-color: var(--bs-dark-yellow);
    padding: 0;
    min-width: 15rem;
    display: none;
} */
.sidebar-footer {
    font-size: 0.8rem;
    background-color: var(--bs-dark-yellow);
}
.navbar {
    padding: 0;
    border-bottom: 1px solid var(--bs-dark-yellow);
    box-shadow: rgba(50, 50, 93, 0.1) 0px 2px 5px -1px, rgba(0, 0, 0, 0.1) 0px 0px 3px -1px;
}
.nav-icon img {
    width: 2.8rem;
    height: 2.8rem;;
}
.input-group-navbar {
    gap: 0.6rem;
}
.bg-primary,
.btn-primary,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: var(--bs-orange) !important;
    border-color: var(--bs-orange)!important;
    color: var(--bs-white);
    border:1px solid var(--bs-orange);
}
.bg-primary {
    padding: 0.6rem 1rem;
}
.btn-primary:hover {
    background-color: var(--bs-dark-yellow);
    border:1px solid var(--bs-orange);
}
.nav-message-icons {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
}
.navbar-expand {
    justify-content: space-between;
} 
.navbar-expand .navbar-collapse {
    justify-content: end;
    gap: 1rem;
} 
.nav-search{
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.nav-cart {
    padding: 0.38rem 0.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position:relative
}   
.cart-count {
    width: 1.4rem;
    height: 1.4rem;
    position: absolute;
    right: 0;
    top: -6px;
    background-color: var(--bs-orange);
    color: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
}  
.package-search-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.package-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.package-name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.6rem;
    
}
.package-name-cart {
    gap: 3rem;
    width: 100%;
} 
.package-summary {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.summary-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
} 
.package-summary-icon {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 2rem;
} 
.summary-icon span {
    color: var(--bs-orange);
    font-size: 30px;
}  
.package-filter {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 1rem;
} 
.form-check-input:checked {
    background-color: var(--bs-orange);
    border-color: var(--bs-orange);
}
.tab-wrapper {
    display: flex;
    flex-flow: wrap;
} 
.packge-tab {
    flex: 0 0 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bs-dark-yellow);
    border: 1px solid var(--bs-orange);
    padding: .6rem 0rem;
}
.no-bg {
    background-color: var(--bs-white);
}
.inclusion-wrapper {
    display: flex;
    flex-flow: wrap;
}
.inclusion {
    flex: 0 0 50%;
    
}
.inclusion-left {
    padding-left: 1rem;
    border-left: 1px solid var(--bs-orange);
}
.form-element {
    display: grid;
    grid-template-columns: 16% auto;
    align-items: center;
    justify-content: left;
}
table.bordered {
    border-collapse: collapse;
}
table.bordered td,  table.bordered th {
    border: 1px solid orange;
}
.controlls {
    display:flex;
    align-items: center;
    justify-content: center;
    padding: .6rem 1rem;
    cursor: pointer;
}
.counters {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.itenarary-head,
.resort-head {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 3rem;
}
.resort-head > a,
.extend > a {
    text-decoration-line: underline;
    text-decoration-style: dashed;
}
.extend {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.content {
    position: relative;
}
.price-bottom {
    position: fixed;
    bottom: 0;
    background-color: var(--bs-white);
    width: 80%;
    padding: 2rem 0;
    border-top: 1px solid var(--bs-orange);
}
.price {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 6rem
}
.hotel-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.6rem 1.2rem;
    cursor: pointer;
}
.hotel-details {
    display: grid;
    grid-template-columns: 15% auto;
    gap: 1rem;
    align-items: center;
}
.hotel-des {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.hotel-img{
    background-color: beige;
    padding: 3rem;
}
.hotel-fac {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 2rem;
}
.room-name {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.room-fac {
    display: flex;
    flex-direction: column;
    justify-content: start;
    border: 1px solid var(--bs-orange);
    background: var(--bs-dark-yellow);
    padding: 0.6rem;
    font-size: 0.8rem;
}
.room-fac-no-bg {
    background: var(--bs-white);
    border: 1px solid var(--bs-grey);
}
.accordion {
    border: 0px !important;
}
.quote-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login-body {
    background: var(--bs-dark-yellow);
}
.login-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
}
.login-container {
    width: 40%;
    background: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 2rem;
    flex-direction: column;
    gap: 0.8rem;
    padding-bottom: 2rem;
}
.login-icon {
    display: flex;
    width: 100%;
    padding: 0rem 2rem;
    align-items: center;
    justify-content: center;
}
.login-form {
    width: 100%;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.register {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 50%;
}
.cart-main-border {
    border-right: 1px solid #ddd
}
.cart-address {
    margin-left: 1rem;
    margin-bottom: 3rem;
}
.cart-address p {
    margin: 0;
    padding: 0;
}
.cart-price {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 1rem;
}
.hotel-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.hotel-image {
    background: var(--bs-grey);
}
.hotel-image img{
    height: 100%;
    width: 100%;
}
.hotel-des-inn {
    padding: 0.6rem;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}
.hotel-des-inn h6 {
    margin-top: 1rem;
}
.hotel-des-inn p.tags{
    margin: 0;
    color: var(--bs-grey);
}
.stars {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 0.6rem;
}
.stars, .name {
    margin: 0;
}
.stars span {
    color: var(--bs-orange);
}
.hotel-image-details{
    background-image: url("hotel.png"); 
    background-color: #cccccc; 
    height: 15rem; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
}
.ticket-image-details{
    background-image: url("ticket.png"); 
    background-color: #cccccc; 
    height: 15rem; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 

}
.hotel-details {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.name-star {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 1rem;
}
.name-star p {
    margin: 0;
}
.price-details {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
}
.name-star p span {
    color: var(--bs-orange);
}
.room-details-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.room-details {
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: 1rem;
}
.room-quote {
    display: flex;
    flex-direction: column;
    align-items: start;
    align-content: space-between;
    padding: 1rem;
    height: 100%;
}
.navbar-collapse a {
    color: var(--bs-black);
}
.hotel-des-inn .name{
    font-weight: 700;
}
.hotel-description ul {
    margin: 0;
    padding: 0;
}
.button-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.payment-header {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.payment-search {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
}
.payment-header h5 {
    margin-bottom: 0;
}
.transport-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    gap: 0.6rem;
    border: 1px solid var(--bs-orange);
    background: var(--bs-dark-yellow);
    width: 20%;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}
.transport-icon .icon {
    font-size: 3.6rem;
}
.transport-icon.no-bdr{
    border: 1px solid var(--bs-grey);
    background: var(--bs-white);
}
.transport-icon.no-bdr:hover{
    border: 1px solid var(--bs-orange);
    background: var(--bs-dark-yellow);
}
.mandatory {
    color: red;
}
.iti {
    width: 50% !important;
}
.feedback-icon span {
    font-size: 3rem;
    color: var(--bs-dark-yellow);
    transition: all 0.35s ease-in-out;
    cursor: pointer;
}
.feedback-icon span:hover {
    color: var(--bs-orange);
}
.input-label {
    margin-bottom: 0.6rem;
}
.has-dropdown {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.level-icons {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: .5rem;
}
.sidebar-dropdown {
    margin-left: 2rem;
}
.charts span {
    font-size: 10rem;
    color: var(--bs-dark-yellow);
    transition: all 0.35s ease-in-out;
    cursor: pointer;
}
.charts span:hover {
    color: var(--bs-orange);
}
.charts .chart-box {
    padding: 1rem ;
    border: 1px solid var(--bs-grey);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.6rem;
}
.add-room {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
}
.divider{
    width: 100%;
}
.add-room button {
    width: 10%;
}
.no-page {
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.no-page p{
    padding: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    border: 1px solid var(--bs-grey);
    border-radius: 0.6rem;
}
.no-page p span {
    color: red
}